/* 主横幅样式 */
.hero {
    background: linear-gradient(45deg, #6366f1, #818cf8);
    color: white;
    padding: 4rem 5%;
    text-align: center;
    min-height: 768px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(https://dailyyogaappimage.dailyyoga.com/44/b2/44b25877af857b6e3995107a8b40c04e.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 131px;
    padding-bottom: 25px;
}

.hero-content {
    width: 100%;
    max-width: 1260px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero-content-left {
    width: 50%;
    max-width: 588px;
   
    
}
.hero-content-left-title{
    font-family: BeVietnamProBlack;
    font-size: 42px;
    line-height: 53px;
    margin-bottom: 16px;
    color: #333333;
    text-align: left;
}
.hero-content-left-desc{
    font-family: BeVietnamProMedium;
    font-size: 24px;
    line-height: 30px;
    color: #666666;
    text-align: left;
}
.hero-download-btn{
    margin-top: 29px;
    display: flex;
    gap: 4px;
    .hero-google,.hero-appstore{
        flex: 1;
        max-width: 179px;
    }
    img{
        width: 100%;
        height: 68px;
        cursor: pointer;
    }
}
.hero-content-right {
    width: 50%;
    max-width: 644px;
    height: 100%;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
/* 响应式设计 */
@media (max-width: 767px) {
    .hero {
        padding-top: 88px 24px 25px 24px
    }
    .hero-content {

        flex-direction: column;
    }
    .hero-content.reverse{
        flex-direction: column-reverse;
    }
    .hero-content-left {
        width: 100%;
    }
    .hero-content-left-title{
        font-size: 28px;
        line-height: 35px;
    }
    .hero-content-left-desc{
        font-size: 18px;
        line-height: 23px;
    }
    .hero-download-btn{
        justify-content: center;
        gap: 5px;
    }
    .hero-content-right{
        width: 100%;
        img{
            width: 100%;
        }
    }
}